body {
  margin: 0;
  padding: 0;
  font-size: 76%;
  -webkit-font-smoothing: antialiased;
}
th,
td {
  font-size: 1;
  vertical-align: top;
}
a {
  color: #006eb8;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
.accessibility {
  position: absolute;
  display: block;
  overflow: hidden;
  width: 0;
  height: 0;
  text-indent: -999px;
}
h1 {
  font-size: 1.6em;
  font-weight: semibold;
}
h2 {
  font-size: 16px;
  font-weight: normal;
  color: #4c4c4c;
}
h3 {
  font-size: 1.2em;
  font-weight: normal;
  color: #333;
}
p,
li {
  color: #7f7f7f;
  -webkit-font-smoothing: subpixel-antialiased;
  margin-bottom: 0px;
}
p {
  padding-bottom: 10px;
}
ul {
  padding: 0px 0px 0px 40px;
  margin: 0px;
}
li {
  padding-bottom: 7px;
}
ol {
  padding: 0px;
  padding-left: 20px;
}
.clear:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.clear {
  display: inline-block;
}
/* \*/
.clear {
  display: block;
}
/* */
img {
  border: 0;
}
@media screen {
  html {
    background: #3b3b3b url(../image/html.jpg);
  }
  body {
    background: #ffffff url(../image/body.jpg) repeat-x;
  }
  .fixed {
    width: 960px;
    margin: 0 auto;
  }
  #header {
    position: relative;
    height: 119px;
    background: url(../image/banner.jpg) no-repeat center top;
  }
  #header div.fixed {
    position: relative;
    height: 118px;
  }
  #header div.fixed img.logo {
    position: absolute;
    left: 0;
    top: 29px;
  }
  #header div.fixed #topnav {
    position: absolute;
    right: 0;
    bottom: 0;
    display: block;
  }
  #header div.fixed #topnav ul {
    float: right;
    margin: 0;
    padding: 0 1px 0 0;
    list-style-type: none;
    height: 42px;
    background: url(../image/navlink-divider.gif) no-repeat right top;
  }
  #header div.fixed #topnav ul li {
    float: left;
    padding-left: 1px;
    background: url(../image/navlink-divider.gif) no-repeat;
  }
  #header div.fixed #topnav ul li a {
    float: left;
    height: 42px;
    line-height: 35px;
    padding: 0 15px;
    background: #6f9f3d url(../image/navlink.jpg) repeat-x;
    color: #f9f9f9;
    font-size: 1.2em;
    text-shadow: 0px 1px 0px #446918;
  }
  #header div.fixed #topnav ul li.home a {
    position: relative;
    overflow: hidden;
    padding: 0;
    width: 48px;
    background: #6f9f3d url(../image/navlink-home.jpg) no-repeat;
    text-indent: -999px;
  }
  #header div.fixed #topnav ul li.active a,
  #header div.fixed #topnav ul li.hover a,
  #header div.fixed #topnav ul li a:hover {
    background-color: #628c35;
    background-position: 0 -42px !important;
    text-decoration: none;
  }
  .ie6 header div.fixed nav {
    bottom: -8px;
  }
  #slideshow {
    position: relative;
    overflow: hidden;
    padding-bottom: 56px;
    background: url(../image/slideshow1.gif) repeat-x left bottom;
  }
  #slideshow div.fixed {
    position: relative;
    height: 285px;
  }
  #slideshow div.fixed div.block {
    position: absolute;
    top: 0;
    overflow: hidden;
    height: 290px;
  }
  #slideshow div.fixed div.block.mid {
    left: 40px;
    width: 886px;
  }
  #slideshow div.fixed div.block.mid ul li {
    width: 886px;
  }
  #slideshow div.fixed div.block.left {
    left: -840px;
    width: 880px;
  }
  #slideshow div.fixed div.block.left ul li {
    text-align: right;
  }
  #slideshow div.fixed div.block.left img.fadeout {
    right: 0;
  }
  #slideshow div.fixed div.block.right {
    left: 926px;
    width: 880px;
  }
  #slideshow div.fixed div.block ul {
    position: relative;
    left: 0;
    margin: 0;
    padding: 0;
    list-style-type: none;
    height: 290px;
    width: 999999px;
  }
  #slideshow div.fixed div.block ul li {
    float: left;
    width: 880px;
  }
  #slideshow div.fixed div.block ul li img {
    display: block;
  }
  #slideshow div.fixed div.block img.fadeout {
    position: absolute;
    top: 0;
    z-index: 50;
    display: block;
  }
  #slideshow div.fixed ul.indicators {
    position: absolute;
    right: 40px;
    bottom: -30px;
    margin: 0;
    padding: 0;
    list-style-type: none;
  }
  #slideshow div.fixed ul.indicators li {
    float: left;
    margin-left: 7px;
  }
  #slideshow div.fixed ul.indicators li a {
    position: relative;
    overflow: hidden;
    float: left;
    width: 10px;
    height: 10px;
  }
  #slideshow div.fixed ul.indicators li a img {
    position: absolute;
    top: -2px;
  }
  #slideshow div.fixed ul.indicators li.active a img {
    position: relative;
    top: -16px;
    left: -1px;
  }
  #slideshow div.fixed a.control {
    position: absolute;
    z-index: 60;
    top: 120px;
  }
  #slideshow div.fixed a.control.prev {
    left: 0;
  }
  #slideshow div.fixed a.control.next {
    right: -7px;
  }
  #top {
    padding-bottom: 12px;
    background: #ffffff url(../image/top.gif) repeat-x left bottom;
  }
  #top div.fixed {
    position: relative;
    overflow: hidden;
    height: 165px;
    background: url(../image/top2.gif) repeat-x left bottom;
    padding-bottom: 20px;
  }
  #top div.fixed * {
    margin-top: 0;
  }
  #top div.fixed h1 {
    position: relative;
    z-index: 30;
    padding: 40px 0 0 40px;
    color: #557d22;
  }
  #top div.fixed h2 {
    position: relative;
    z-index: 30;
    padding: 0 450px 0 40px;
  }
  #top div.fixed #topnav {
    position: absolute;
    z-index: 10;
    left: 285;
    bottom: 0;
    width: 960px;
    background: url(../image/subnav-base.gif) repeat-x left bottom;
  }
  #top div.fixed #topnav ul {
    position: relative;
    z-index: 20;
    margin: 0;
    padding: 0 0 0 34px;
    list-style-type: none;
    height: 41px;
    background: url(../image/subnav-fadeout.png) no-repeat left bottom;
  }
  #top div.fixed #topnav ul li {
    float: left;
    margin-right: 10px;
    padding-left: 15px;
    padding-bottom: 0px;
    background: url(../image/subnav-left.png) no-repeat left -41px;
  }
  #top div.fixed #topnav ul li a {
    float: left;
    font-size: 1.2em;
    padding-right: 5px;
    background: url(../image/subnav-right.png) no-repeat right -41px;
    color: #557d22;
  }
  #top div.fixed #topnav ul li a span {
    float: left;
    height: 41px;
    line-height: 41px;
    padding: 0 20px 0 10px;
    background: url(../image/subnav-mid.gif) repeat-x 0 -41px;
    cursor: pointer;
  }
  #top div.fixed #topnav ul li a:hover {
    text-decoration: none;
  }
  #top div.fixed #topnav ul li.active,
  #top div.fixed #topnav ul li.hover {
    background-position: left 0;
  }
  #top div.fixed #topnav ul li.active a,
  #top div.fixed #topnav ul li.hover a {
    background-position: right 0;
    color: #545454;
  }
  #top div.fixed #topnav ul li.active a span,
  #top div.fixed #topnav ul li.hover a span {
    background-position: left 0;
  }
  #top div.fixed #topnav ul li.active:hover {
    background-position: left 0;
  }
  #top div.fixed #topnav ul li.active:hover a {
    background-position: right 0;
    color: #545454;
  }
  #top div.fixed #topnav ul li.active:hover a span {
    background-position: left 0;
  }
  #top div.fixed #topnav ul li:hover {
    background-position: left -82px;
  }
  #top div.fixed #topnav ul li:hover a {
    background-position: right -82px;
  }
  #top div.fixed #topnav ul li:hover a span {
    background-position: 0 -82px;
  }
  #top div.fixed img {
    position: absolute;
    right: 0;
    bottom: 0;
    display: block;
  }
  #top.subnav div.fixed {
    height: 180px;
  }
  .ie6 #top div.fixed nav ul li {
    background-image: url(../image/subnav-left.gif);
  }
  .ie6 #top div.fixed nav ul li a {
    background-image: url(../image/subnav-right.gif);
  }
  #gallery {
    position: relative;
    overflow: hidden;
    width: 880px;
  }
  #gallery ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
    display: inline-block;
  }
  #gallery ul li {
    float: left;
    padding: 5px;
    margin: 0px 0px 0px 15px;
    -moz-box-shadow: 0 0 5px #888;
    -webkit-box-shadow: 0 0 5px#888;
    box-shadow: 0 0 5px #888;
  }
  #gallery ul li:hover {
    background: #dddddd /*url(../image/gallery-hover.gif)*/;
  }
  #gallery ul li a {
    position: relative;
    overflow: hidden;
    float: left;
    width: 140px;
    height: 110px;
  }
  #gallery ul li a span {
    position: absolute;
    left: -20px;
    top: -20px;
    float: left;
    width: 180px;
    height: 150px;
    line-height: 150px;
    text-align: center;
    cursor: pointer;
  }
  #gallery ul li a span img {
    vertical-align: middle;
  }
  .ielt8 #gallery {
    margin-bottom: 15px;
  }
  .ielt8 #gallery ul li a span {
    font-size: 115px;
  }
  #content {
    position: relative;
    z-index: 10;
    background: #3b3b3b url(../image/html.jpg);
    line-height: 1.6em;
  }
  #content form div.input,
  #content form div.errors {
    margin: 0 0 15px;
  }
  #content form div.errors {
    border: 2px solid red;
    color: red;
    font-weight: bold;
    padding: 5px 10px;
  }
  #content form div.float {
    float: left;
    margin-right: 15px;
  }
  #content form label {
    display: block;
  }
  #content form input.text,
  #content form textarea {
    width: 280px;
    padding: 5px;
    border: 1px solid #ccc;
  }
  #content form textarea {
    height: 60px;
  }
  #content form .short input.text,
  #content form .short textarea {
    width: 80px;
  }
  #content form .medium input.text,
  #content form .medium textarea {
    width: 200px;
  }
  #content form input.btn {
    padding: 7px 25px;
    *padding: 7px 15px;
    background: #90ab2e;
    border: 0;
    color: white;
    font-size: 1.1em;
    cursor: pointer;
  }
  #content form.inline label {
    float: left;
    width: 200px;
  }
  #content form.inline input.submit {
    margin-left: 200px;
  }
  #content div.fixed {
    position: relative;
    top: -12px;
    background: white;
  }
  #content div.fixed * {
    margin-top: 0;
  }
  #content div.fixed h2 {
    line-height: 1.4;
  }
  #content div.fixed div.content {
    padding: 40px 40px 55px;
  }
  #content div.fixed div.content ul {
    margin: 0px;
  }
  #content div.fixed div.content div.background {
    margin: -40px 0 1em -40px;
  }
  #content div.fixed div.content h2.heading {
    font-size: 1.6em;
  }
  #content div.fixed div.content ul {
    padding-bottom: 10px;
  }
  #content div.fixed div.content p.crumbs {
    color: #727272;
    font-size: 0.9em;
  }
  #content div.fixed div.content p.crumbs a {
    color: #557d22;
  }
  #content div.fixed #sidenav {
    position: relative;
    z-index: 10;
    float: right;
    width: 410px;
    margin-right: -7px;
  }
  #content div.fixed #sidenav div.inner {
    padding: 25px 35px 65px 40px;
    min-height: 355px;
    background: url(../image/sidebar-top-right-transparent.png) no-repeat;
  }
  #content div.fixed #sidenav div.inner a.downloads {
    color: #FFF;
  }
  #content div.fixed #sidenav div.inner h2 {
    margin-bottom: 40px;
    color: white;
    text-shadow: 1px 1px 0 #424242;
    font-size: 1.3em;
    line-height: 28px;
  }
  #content div.fixed #sidenav div.inner em {
    font-size: 1.1em;
  }
  #content div.fixed #sidenav div.inner ul {
    padding: 0px;
    padding-left: 20px;
  }
  #content.sidebar div.fixed {
    background: #ffffff url(../image/sidebar.png) repeat-y 562px top;
  }
  #content.sidebar div.fixed div.content {
    float: left;
    width: 480px;
    padding: 35px 40px 35px 40px;
    margin-right: -20px;
  }
  #content.sidebar div.fixed div.content #gallery {
    width: 490px;
  }
  #content.sidebar div.fixed div.content #gallery ul {
    width: 495px;
    margin-left: -13px;
  }
  #content.sidebar div.fixed div.content #gallery ul li {
    margin-top: 15px;
  }
  #content.home div.fixed {
    background: #ffffff url(../image/content-home.gif) repeat-x;
  }
  #content.home div.fixed h2 {
    font-size: 1.6em;
  }
  #content.home div.fixed #sidenav {
    /* padding-right: 40px; width: 370px; background: white url(../image/home-content.png) no-repeat right top;*/
  }
  #content.home div.fixed #sidenav div.inner {
    min-height: 0;
    /*background-image: url(../image/sidebar-top-home.gif);*/
    height: 13px;
  }
  #content.home div.fixed #sidenav div.inner h2 {
    font-size: 1.3em;
  }
  #content table.partners {
    width: 100%;
  }
  #content table.partners td {
    height: 200px;
    width: 204px;
    border: 1px solid #e6e6e6;
    float: left;
    -webkit-box-sizing: border-box;
    /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;
    /* Firefox, other Gecko */
    box-sizing: border-box;
    margin-left: -1px;
    margin-top: -1px;
    margin-bottom: 40px;
    position: relative;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.05);
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    background: white;
    margin-left: 20px;
  }
  #content table.partners td:first-child {
    margin-left: 0px;
  }
  #content table.partners td:hover {
    box-shadow: 0 4px 10px 0 rgba(0, 0, 0, 0.05);
  }
  #content table.partners a {
    display: block;
    line-height: 180px;
    height: 200px;
    padding: 0 20px;
  }
  #content table.partners img {
    height: auto;
    max-width: 100%;
    vertical-align: middle;
  }
  #content table.partners h4 {
    clear: both;
    float: left;
    position: absolute;
    left: 10px;
    bottom: 10px;
    margin: 0px;
    font-size: 10px;
    letter-spacing: -0.5px;
    text-transform: uppercase;
    line-height: 10px;
  }
  #content table.partners p {
    padding-bottom: 0px;
  }
  #content table.partners h4 a {
    color: #999;
    height: auto;
    line-height: normal;
    padding: 0px;
  }
  #content table.partners h4 a:hover {
    text-decoration: none;
  }
  #content h2 {
    clear: both;
  }
  .ie6 #content.sidebar div.fixed div.content div.background {
    position: relative;
    overflow: hidden;
    width: 525px;
    margin-right: -30px;
  }
  .ie6 #content.sidebar div.fixed aside div.inner {
    background-image: url(../image/sidebar-top-right.gif);
  }
  #footer {
    position: relative;
    z-index: 10;
    margin-top: -12px;
    background: #3b3b3b url(../image/html.jpg);
  }
  #footer div.fixed {
    position: relative;
    background: url(../image/footer.jpg) repeat-x;
  }
  #footer div.fixed #footernav {
    position: relative;
    display: block;
    height: 60px;
    padding-left: 40px;
    background: url(../image/contact-tab.gif) no-repeat 558px -48px;
  }
  #footer div.fixed #footernav ul {
    float: left;
    margin: 0;
    padding: 0;
    list-style-type: none;
    height: 60px;
    line-height: 60px;
  }
  #footer div.fixed #footernav ul li {
    display: inline;
    padding-right: 25px;
  }
  #footer div.fixed #footernav ul li a {
    color: #b2b2b2;
    font-weight: 500;
  }
  #footer div.fixed p {
    clear: left;
    height: 40px;
    line-height: 40px;
    padding: 0 0 20px 40px;
    margin: 0;
    color: #6c6c6c;
    font-size: 0.9em;
  }
  #footer div.fixed p a {
    color: #6c6c6c;
  }
  #footer div.fixed div.contact {
    position: absolute;
    right: -8px;
    top: -48px;
    padding-left: 40px;
    width: 370px;
    height: 100px;
    line-height: 58px;
    background: #6f9f3d url(../image/contact-tab.gif) no-repeat;
    color: #4d4d4d;
    font-size: 1.6em;
    text-shadow: 1px 1px 0 #b1ce6f;
  }
  #footer div.fixed div.contact a {
    color: white;
    text-shadow: none;
  }
  .ie #footer.home {
    clear: both;
    top: -12px;
  }
}
@media print {
  header #topnav,
  #top,
  footer #footernav,
  #slideshow,
  #content div.background {
    display: none;
  }
  div.fixed {
    width: 700px;
  }
  #content.sidebar div.content {
    float: left;
    width: 460px;
  }
  #content.sidebar #sidenav {
    float: right;
    width: 200px;
  }
  #content.sidebar p.crumbs {
    font-size: 0.9em;
  }
  #gallery ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
  }
  #gallery ul li {
    float: left;
    margin: 0 10px 10px 0;
    height: 150px;
  }
  footer {
    border-top: 1px solid #ccc;
    font-size: 0.9em;
  }
}
#mapspacer {
  height: 30px;
}
